## davinciin-user 11 RKQ1.200826.002 V12.1.4.0.RFJINXM release-keys
- Manufacturer: xiaomi
- Platform: sm6150
- Codename: davinciin
- Brand: Xiaomi
- Flavor: davinciin-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: V12.1.4.0.RFJINXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Xiaomi/davinciin/davinciin:11/RKQ1.200826.002/V12.1.4.0.RFJINXM:user/release-keys
- OTA version: 
- Branch: davinciin-user-11-RKQ1.200826.002-V12.1.4.0.RFJINXM-release-keys
- Repo: xiaomi/davinciin
